## i3wm-config
This repository saves the custom configuration used by heckyel in i3wm

[![license](https://img.shields.io/badge/license-GPLv3+-blue.svg)](https://www.gnu.org/licenses/gpl-3.0.txt)

## Screenshot

![screen](https://archive.org/download/libreweb/screen.png?raw=true "Image for i3wm-config")

### Requeriments

- acpi
- conky
- dmenu
- dunst
- feh
- i3-wm
- i3blocks
- i3lock
- network-manager-applet
- nitrogen
- playerctl
- ranger
- rofi
- scrot
- termite
- thunar
- tumbler
- xfce4-terminal

### Optional

- lxappearance
- ttf-font-awesome

### Install requeriments

    pacman -Syy i3-wm i3blocks i3lock dmenu rofi termite dunst conky playerctl acpi network-manager-applet scrot xfce4-terminal thunar tumbler feh ranger

### Installed optional

    pacman -Syy lxappearance nitrogen

### Config

    cd ~/.config/i3/

    git clone https://libregit.org/heckyel/i3-config.git .

### Conky

    cp -v ~/.config/i3/tmp/conky.conf ~/.config/conky/

### Icons

    pacman -S ttf-font-awesome

### Credits

Thanks to all the free software developers and to you Jesús E.
